Untitled

This section contains some common information about One-click CD Converter.

What is One-click CD Converter?
Main features
Introduction into audio formats
Trial version limitations
License agreement


This section contains detailed description of the interface. For help on performing common tasks with One-click CD Converter look in How to... section.

Context menu intems
Settings window
Processing window
Options window
Trial reminder


This section describes how to use One-click CD Converter in step-by-step samples. Read this to get started with ease.

Get started
Convert selected audio tracks
Convert the entire CD
Title audio tracks using CDDB


Here you can find detailed information about how to get non-limited version of One-click CD Converter.

Register now!
Registration benefits and prices
How to unlock software
Related products
Official Website
Contact Us


Introduction into audio formats

Audio format defines the way your audio files will be encoded and balance between the quality and the size. The goal of every new format invented is to reach higher quality of sound, reduce the time to encode the file and make file occupy less of disk space. One-click CD Converter supports six most popular audio formats. They are: WAV, MP3, WMA, OGG, APE and FLAC

WAV (Windows Audio format)

This is the oldest audio format for Windows. When you encode your audio into WAV files you get completely uncompressed soundtrack that occupies lot of disk space. But it's very fast to encode/decode and doesn't reduce original quality. The WAV format is recommended for someone who need to save original CD quality and ready to keep approximately 30-40mb of data per track.

MP3 (MPEG Layer-3 format)

MP3 is the most popular audio format with compression. Its algorithm allows to encode soundtracks into compressed files, that occupy less of disk space. Balance between quality of sound and file size can be configured. MP3 files may sound very similar to original CD if they use maximum quality. But even with the maximum quality set this format cannot save original CD quality. MP3 format is recommended in most cases because of its popularity.

WMA (Windows Media Audio format)

This format was developed by Microsoft as a rival of MP3. In some cases WMA can provide better quality or smaller size of files with the same quality as MP3. All popular audio players supports WMA, so it may be recommended as an MP3 replacement in some cases.

OGG (OGG Vorbis format)

New audio format that provides better quality than MP3 or WMA. Very good decision for someone, who really need CD quality and can distinguish qualitative MP3 or WMA compression from original CD. OGG vorbis format can ensure the quality that is much close to the original CD. There are some audio players which still not support OGG, but the most popular of them already support this format.

APE (Monkey's Audio format)

This lossless format allows to get compressed files without quality loss. In fact your files will save original CD quality and will occupy less of disk space than WAV files. However their size will be bigger than files of MP3, WMA and OGG formats. APE format is a good choice for someone who needs modern WAV replacement or to make copies of audio CDs on hard disk. It has a bit better compression rate and encoding speed than FLAC format(see below).

FLAC (Free Lossless Audio Coding format)

FLAC is a lossless format, so its files keep original CD quality and required more free space than formats with quality loss such as MP3 or WMA. However, FLAC files are good choice to keep your audio if you prefer WAV format due to its quality, since filesize of FLAC format is less than WAV. Also, FLAC format is supported by some hardware players.


Registration benefits and prices

This software is distributed as trialware, so you can't use it to convert more than 10 audio tracks. If you like One-click CD Converter and want to use it further, you should register and order unlimited version of this software.

Registering One-click CD Converter, you support its further development and:

You get non-limited pesonalized version
You become registered user and get discounts for new versions.
You get discounts to buy related products.
You get minor upgrades of One-click CD Converter for free
You get technical support

You can order unlimited version of One-click CD Converter online.


One-click CD Converter Interface: Context menu items

Context menu is called right-clicking any folder, file, disk or icon in Windows. One-click CD Converter adds its own items into this menu to simplify conversion. Just right-click selected track or entire CD to convert them.

Select "Extract to WAV" menu item to convert selected tracks or entire CD to WAV format
Select "Extract to MP3" menu item to convert selected tracks or entire CD to MP3 format
Select "Extract to WMA" menu item to convert selected tracks or entire CD to WMA format
Select "Extract to OGG" menu item to convert selected tracks or entire CD to OGG format
Select "Extract to APE(lossless)" menu item to convert selected tracks or entire CD to APE format
Select "Extract to FLAC(lossless)" menu item to convert selected tracks or entire CD to FLAC format


How to convert audio from entire CD?

To simplify conversion process One-click CD Converter allows you to right-click directly on CD drive instead of tracks selection if you want to convert all tracks from CD. Follow the instructions below to convert all tracks on CD in the easiest way:

1. Select the CD drive with inserted disk from "My Computer" or using Windows Explorer:

2. Right click selected CD drive icon to invoke a pop-up menu:

3. Select one of "Extract to..." menu items according to the desired output format:

4. Settings dialog will be then invoked allowing you to choose destination folder on your hard drive and quality settings. Use one of presets("Low", "Normal" or "High") or customize settings manually("Custom"):

All audio tracks available on CD will be then converted. Please note, that trial version allows you to convert 10 audio tracks, so if you want more, you should register.


How to title audio tracks using CD databases?

One-click CD Converter can automatically download titles for every particular track from the Internet. This information includes track title, artist, album, genre and etc. Using this feature you get files named like "Britney Spears - Crazy.mp3" instead of "track02.mp3" after converting. Follow the instructions below to download CD track titles:

1. In the settings window click "Download track titles from the Internet":

2. Wait while CD Converter downloads track titles:

3. Then choose quality settings and destination folder as you like and click "Accept":

All selected audio tracks on CD will be then converted with their titles. You can then edit this information for each file or for a group of files using tag editors like our One-click Tag Editor. You can also change the pattern your files being titled. For example your files can look like "Crazy.mp3" or "Britney Spears - Crazy.mp3" or "2000 - Britney Spears - Crazy.mp3" by your choice. To change the way your files being named after converting follow instructions below:

1. Open Configuration window from One-click CD Converter window or using "Start" menu:

2. In the "File names" area choose the pattern you like or make your own using the tags below (For example: %1 - %3 - %2):

%1 - Artist
%2 - Title
%3 - Album
%4 - Year
%5 - Genre
%6 - Track No
%7 - Comment
%8 - Disk Id

You can use any separator between tags. For example - or +. Note that if you've chosen backslash '\' as a separation symbol One-click CD Converter will create folders according to tags before this separators. For example if you've entered: %1 \ %3 \ %1 - %2 CD Converter will add Artist\Album\ folders to your destination path and the filename will be Artist - Title. Use this feature if you want to create folders titled like artist name, album and etc.


How to convert selected audio tracks from CD?

One-click CD Converter allows to convert single or multiple audio tracks to selected format. Follow the instructions below to convert selected tracks from CD:

1. Double-click CD drive icon and select tracks from "My Computer" or using Windows Explorer:

2. Right-click selection to invoke a pop-up menu:

3. Select one of "Extract to..." menu items according to the desired output format.

4. Settings dialog will be then invoked, allowing you to choose destination folder and quality settings. Use one of presets("Low", "Normal" or "High") or customize settings manually("Custom"):

Selected files will be then converted. Please note, that trial version allows you to convert 10 audio tracks, so if you want more, you should register.


One-click CD Converter Interface: Processing window

This window appears after you have selected quality settings in Settings dialog. It shows you current conversion progress and allows to stop or freeze converting. You can hide this window to the tray clicking "Hide" button. After the conversion finished this window will be closed.


Main features of One-click CD Converter

Converts CD tracks or entire CD to WAV, MP3, WMA, OGG, APE, FLAC audio files
Loads track titles from the Internet(CDDB)
Has completely customizable settings
Allows batch conversion
Has easy-to-use "one-click" interface
Integrated into Windows Explorer


How to get started?

All functions of One-click CD Converter completely intergated into Windows right-click context menu. So just open "My computer" or Windows Explorer clicking Start > Programs > Accessories > Windows Explorer to get started!


License Agreement

This LICENSE AGREEMENT is a legal agreement between you User (either an individual or a single entity) and Streamware Development for the use One-click CD Converter, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE") By installing and/or using the SOFTWARE you agree to be bound by the terms of this LICENSE AGREEMENT . If you do not agree to the terms of this LICENSE AGREEMENT , do not download and/or use SOFTWARE from Streamware Development

SOFTWARE LICENSE AND TERMS

Copyright laws and international copyright treaties, as well as other intellectual property laws and treaties protect the SOFTWARE.

You may install and use one copy of the SOFTWARE on a single computer.

Use the SOFTWARE on a network, provided that each person accessing the SOFTWARE through the network must have a copy licensed to that person.

You may transfer single license of the SOFTWARE to the another single computer as often as you wish. You may use the SOFTWARE on a second computer so long as only one copy is used at a time

You may not rent or lease the SOFTWARE

All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animation, video, audio, music, text, games, scripts and applets incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE are owned by Streamware Development. Copyright laws and international treaty provisions protect the SOFTWARE. Therefore, you must treat the SOFTWARE like any other copyrighted material.

You may reproduce and distribute an unlimited number of copies of the UNREGISTERED SOFTWARE provided that each copy shall be a true and complete copy including all copyright and trademark notices, and shall be accompanied by a copy of this LICENSE AGREEMENT Copies of the SOFTWARE may be distributed as a standalone product or included with your own product. Unlock codes are NOT to be distributed.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile or disassemble the SOFTWARE except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

The SOFTWARE may not be sold or be included in a product or package which intends to receive benefits through the inclusion of the SOFTWARE. The SOFTWARE may be included in any free or non-profit packages or products.

LIMITED WARRANTY

The Streamware Development expressly disclaims any warranty for the SOFTWARE. The SOFTWARE and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose or noninfringement. The entire risk arising out of use or performance of the SOFTWARE remains with you.

In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation damages for loss of business profits, business interruption loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages. Because some states/jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.

Without prejudice to any other rights, Streamware Development may terminate this LICENSE if you fail to comply with the terms and conditions of this LICENSE. In such event, you must destroy all copies of the SOFTWARE.

YOUR USE OF THE SOFTWARE MEANS THAT YOU ACCEPT THESE TERMS AND CONDITIONS. IF YOU DO NOT AGREE WITH THESE TERMS AND CONDITIONS YOU SHOULD NOT USE THE SOFTWARE. BY INSTALLING DOWNLOADING COPYING, OR OTHERWISE USING THE SOFTWARE YOU ACKNOWLEDGE THAT YOU HAVE READ THESE TERMS AND CONDITIONS, UNDERSTAND THEM, AND AGREE TO BE BOUND BY THEM. IF YOU DO NOT AGREE TO THESE TERMS AND CONDITIONS, YOU SHOULD NOT USE THE SOFTWARE.


One-click CD Converter Interface: Options window
You may configure your One-click CD Converter clicking "Options" button from the Settings window. It may also be called from the "Start" menu. Options window allows to change CDDB and encoding configuration. You may also change the pattern to title converted files and some other minor options.

CDDB SETTINGS:

By default One-click CD Converter uses automatic CDDB configuration. It is enough in most cases, but if you want to change CDDB settings select "Manual configuration".

CDDB server. Here you can type CDDB server name instead of default.
Use proxy server. Enable or disable use of proxy server.

Don't ask me and always load disk information automatically. Enable this option if you always load CD tracks titles and other information from the Internet. The data will be loaded automatically in this case.

FILE NAMES:

Also, you can change the way you files will be named after extraction. By default all tracks are named by the scheme "Artist - Title". You can choose one of presets or enter your own pattern in the "Custom" field using the following characters:

%1 - Artist
%2 - Title
%3 - Album
%4 - Year
%5 - Genre
%6 - Track No
%7 - Comment
%8 - Disk Id

Example: %6 - %2 - %3

You can use backslash '\' as a separation symbol to let CD Converter automatically create folders named like artist or album name.

Example: %1 \ %3 \ %1 - %2

OPTIONS:

Eject CD when done. Enable to make disk automatically ejected when finished
Set drive speed to maximum. Enable to make you drive worked at maximum speed during converting
Spin up disk. Required for some old CD-ROMs
Compress on the fly. Enables on-the-fly compression. If disabled will extract track to temporary file and then compress it.
Prevent clicks. If you computer is not powerful enough to compress sound in "real-time" on-the-fly compression may lead to strange "clicks" in extracted track. Enable this option to prevent it.
Force CBR for MP3 custom preset. Some "hardware" MP3-players don`t like MP3s with variable bitrate. If you are encoding tracks for use with such player enable this option. Note that it does not affect presets.


Related products

Thank you for choosing One-click CD Converter - an easy-to-use program to convert audio from CD. Except CD Converter our company has developed other multimedia products that may be interesting for you. Please, look through CD Converter related products to find the program you need. All trial versions are free to try.

 One-click Tag Editor is an easy-to-use software developed according to "One-click" concept. It allows you to edit tags of audio files right in Windows Explorer as easy as one mouse click. You can edit any field of tag(e.g. artist or genre) for multiple files or albums simultaneously, rename your audio files according to tags and much more. One-click Tag editor supports tags for MP3, WMA and OGG files, including both versions of MP3 tags(id3v1 and v2).
Download trial now! Buy now!

One-click Audio Converter is an easy to use program for audio conversion. It converts files of WAV, MP3, WMA, OGG, APE and FLAC audio formats between each other. Just select files or even folders to convert and click once to get files of your favorite audio format. To save your time we've prepared quick presets: "Low", "Normal" and "High" quality. You can choose one of them or set the quality manually. One-click Audio Converter save tags during conversion and supports both constant and variable bitrates.
Download trial now! Buy now!


One-click CD Converter Interface: Settings window

This window appears every time you select one of "Convert to..." items in the right-click menu. This dialog is used to set desired output sound quality and the folder where converted files to be placed. Choose one of quick presets ("Low", "Normal" or "High") to save your time or set desired bitrate manually ("Custom"). "Options" button is used to configure CD Converter for your needs and allows to set CDDB and encoding options, and some other settings, such as pattern of filenames. Options window may also be invoked from Converter's shortcut in the "Start" menu.

Use "Low" preset, if you are preparing audio files for MP3-players or on-line music stores. It provides enough well quality and compact size
"Normal" preset is recommended for home music collections. Fine quality and medium size
Choose "High" preset, if you are melomaniac or music professional. Excellent quality and big size.


One-click CD Converter Interface: Trial reminder

Trial reminder is a special window, available in evaluation version only. This screen appears every time you convert your CD tracks with trial version. It contains controls allowing you to turn your trial version into non-limited with ease:

Click "Continue" to try the program
Click "Unlock" to call unlock window
Click "Register Now!" to register CD Converter

After the trial period expired, you will see another screen:

Click "Unlock" to call unlock window
Click "Register Now!" to register CD Converter


Trial version limitations

This is evaluation version of One-click CD Converter. You may convert up to 10 CD tracks with it, then you must register if you want to use it further. Registered version has no limitations. You can order non-limited version right now clicking the link below:

Register & order unlimited version online

See also Benefits and prices to know why you should register.


How to unlock?

Unlocking One-click CD Converter you get non-limited(registered) version of this software. Before you will be able to unlock it, you should register and receive your personal unlock code from us. What to do, when you've got your code? First, open unlock dialog from Windows "Start" menu: "Start" -> "Programs" -> "One-click CD Converter" -> "Unlock". You can also open unlock window from the reminder screen clicking "Unlock" button. Then enter your registration data(name and unlock code) and click "OK".

"Name" field: Enter your name here.
"Organization" field: Enter your organization name here (optional).
"Unlock code" field: Enter the code you received from us here.

Make sure, that you have typed information correctly(it is case-sensitive!) and then click "Ok" to complete registration. The best way to avoid mistakes is to use "copy-paste" function when entering registration data. Select your name right from the registration letter you've received from us and right-click it. Choose "Copy" from the popup menu. Then go to Converter's unlock window and right-click the "Name" field. Choose "Paste" in the popup menu. Your name will be pasted in the appropriate field. Do the same for your unlock code.


One-click CD Converter

 Introduction Interface How to...? Registration

Introduction :: Interface :: How to...? :: Registration


What is One-click CD Converter?

One-click CD Converter is an easy-to-use tool, allowing you to convert audio from CD to WAV, MP3, WMA, OGG, APE and FLAC formats. Converter's interface is so easy, that you can convert a single track or entire CD with one click of mouse. Just select one of our pre-settings: "Low", "Normal" or "High" quality, and click "OK". Advanced users can set desired quality manually with ease. One-click CD Converter also can load CD track titles and other information like artist, album and etc. from the Internet automatically. Just insert desired CD and click once to enjoy audio in your favorite format from the hard drive.